当前位置:主页 > 传奇技术 > 架设安装 >

讲解报错您现在使用的登录器版本太老了大量游戏效果无法使用

积木零五五

很多新手在架设传奇的时候进游戏经常会遇到提示登录器太老无法正常游戏这种情况是由于KEY不配套导致的,一般GOM引擎进入游戏以后提示GOM1108引擎提示您现在使用的登录器版本太老了,大量游戏效果无法使用,请到官方网站,下载最新登录器!当前服务器链接已被强行中断的解决方法下面详解




解决方法:
 
 
1. 替换KEY,首先我们去绿盟登录器官网下载个登录器配置器,找到里面的KEY,把这个KEY分别复制放在你版本的D:\MirServer\Mir200 这个路径下覆盖,然后再D:\MirServer\登录器 这个路径下也覆盖一个,重新配置登录器即可解决。
 
服务端的Mir200下面的KEY.lic和登录器中的KEY.lic不一致,两个必须要一样的,一键替换然后重新生成登录器
 
2. 免费版的GOM引擎0325版的登录器用在了1108版的引擎中,这个几率很小,因为市面上基本上也没有0325版引擎做的版本了,这个基本上可以忽略。
 
3. 去掉M2下面的gompj插件,方法是找到服务端版本中的“D:\Mirserver\Mir200\PlugList.txt”文件,打开删除其中的“gompj.dll”,然后点击保存,重新启动引擎即可
 

THE END ☉若无特殊注明本文皆为传奇版本库原创,转载请保留文章出处。
☉若解压错误使用WinRAR v3.10以上版本解压本站软件或者重新下载资源。
☉若发现有些资源不能下载或者链接失效,请联系网站客服解决。
☉本站提供的资源来源网络收集,仅供学习研究之用切勿用于商业用途,请下载24小时内删除。
上一篇:gm版本库教你架设传奇win10安装DBC2000时保存卡死的解决方法
下一篇:没有了